@charset "UTF-8";
/*----------------------------------------------------------
更新日：2019年8月22日

=タブレット(1023px以下)

=スマホ(780px以下)

-------------------------------------------------------------*/
#seach-area {
  width: 100%;
  background: #F0F4F5;
  padding: 60px 0;
  padding-bottom: 100px;
  margin: 0;
}

#seach-area > div {
  width: 760px;
  margin: 0 auto;
}

#seach-area > div:first-of-type {
  margin-bottom: 40px;
}

#seach-area > div:first-of-type h2 {
  font-size: 28px;
  margin-bottom: 30px;
}

#seach-area > div:first-of-type h2 span {
  font-weight: bold;
}

#seach-area > div:first-of-type ul {
  border-bottom: solid 1px #E4E4E4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#seach-area > div:first-of-type ul:last-of-type {
  margin-bottom: 0;
}

#seach-area > div:first-of-type ul li {
  margin-bottom: 10px;
}

#seach-area > div:first-of-type ul li:last-of-type {
  margin: 0;
}

#seach-area > div:first-of-type ul li a {
  color: #005AAA;
}

#seach-area > div:first-of-type ul li a:hover {
  color: #499DE8;
}

#seach-area .pagination-box {
  border: none;
  padding: 0;
  width: 504px;
  position: relative;
}

#seach-area .pagination-box p {
  width: 108px;
  position: absolute;
  top: 0;
}

#seach-area .pagination-box p.prev {
  left: 0;
}

#seach-area .pagination-box p.next {
  right: 0 !important;
}

#seach-area .pagination-box p a {
  border: none;
}

#seach-area .pagination-box p.prev a {
  background: #fff url(/img/common/svg/arrow_b_l.svg) no-repeat center left 20px;
  -ms-background-size: 8px 12px;
  background-size: 8px 12px;
  text-align: right;
}

#seach-area .pagination-box p.next a {
  text-align: left;
}

#seach-area .pagination-box p.prev.last a {
  background: #fff url(/img/common/svg/arrow_g_l.svg) no-repeat center left 20px;
  -ms-background-size: 8px 12px;
  background-size: 8px 12px;
  color: #D2D7E1;
  pointer-events: none;
  cursor: default;
  -webkit-tap-highlight-color: transparent;
}

#seach-area .pagination-box p.next.last a {
  background: #fff url(/img/common/svg/arrow_g_r.svg) no-repeat center right 20px;
  -ms-background-size: 8px 12px;
  background-size: 8px 12px;
  color: #D2D7E1;
  pointer-events: none;
  cursor: default;
  -webkit-tap-highlight-color: transparent;
}

#seach-area .pagination-box ul {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

#seach-area .pagination-box ul li {
  float: left;
  width: 40px;
  text-align: center;
  margin-right: 2px;
  border-bottom: solid 3px #B4B4B4;
}

#seach-area .pagination-box ul li:last-of-type {
  margin: 0;
}

#seach-area .pagination-box ul li a {
  display: block;
  line-height: 36px;
  position: relative;
}

#seach-area .pagination-box ul li a:after {
  content: "";
  width: 0;
  height: 5px;
  background: #499DE8;
  position: absolute;
  left: 50%;
  bottom: -3px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

#seach-area .pagination-box ul li a:hover:after {
  width: 100%;
  left: 0;
}

#seach-area .pagination-box ul .current > a {
  pointer-events: none;
  cursor: default;
  -webkit-tap-highlight-color: transparent;
}

#seach-area .pagination-box ul .current a:after {
  width: 100%;
  left: 0;
}

/* =タブレット(1023px以下)
-------------------------------------------------------------*/
/* =スマホ(780px以下)
-------------------------------------------------------------*/
@media screen and (max-width: 780px) {
  #seach-area {
    width: auto;
    padding: 20px 20px;
  }
  #seach-area > div {
    width: 100%;
  }
  #seach-area > div:first-of-type {
    margin-bottom: 20px;
    padding-bottom: 0;
  }
  #seach-area .pagination-box {
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
  }
  #seach-area .pagination-box p {
    padding-top: 60px;
    position: static;
    display: inline-block;
  }
  #seach-area .pagination-box p.prev {
    margin-right: 1px;
  }
  #seach-area .pagination-box p.next {
    margin-left: 1px;
  }
  #seach-area .pagination-box p.prev a {
    border-radius: 10px 0 0 0;
  }
  #seach-area .pagination-box p.next a {
    border-radius: 0 0 10px 0;
  }
  #seach-area .pagination-box ul {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 10;
  }
  #seach-area .pagination-box ul li {
    float: left;
    width: 40px;
    text-align: center;
    margin-right: 2px;
    border-bottom: solid 3px #B4B4B4;
  }
  #seach-area .pagination-box ul li:last-of-type {
    margin: 0;
  }
  #seach-area .pagination-box ul li a {
    display: block;
    line-height: 36px;
    position: relative;
  }
  #seach-area .pagination-box ul li a:after {
    content: "";
    width: 0;
    height: 5px;
    background: #499DE8;
    position: absolute;
    left: 50%;
    bottom: -3px;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
  }
  #seach-area .pagination-box ul li a:hover:after {
    width: 100%;
    left: 0;
  }
  #seach-area .pagination-box ul .current a:after {
    width: 100%;
    left: 0;
  }
}

/* スマホここまで */
